#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hiedb
version:              0.4.0.0
visibility:           public
id:                   hiedb-0.4.0.0-HUKL177TtouJI299B2FrGY
key:                  hiedb-0.4.0.0-HUKL177TtouJI299B2FrGY
license:              BSD-3-Clause
copyright:            Zubin Duggal
maintainer:           zubin.duggal@gmail.com
author:               Zubin Duggal
synopsis:             Generates a references DB from .hie files
description:
    Tool and library to index and query a collection of `.hie` files

category:             Development
abi:                  d79f0656cd8ac87ee8e5c4c97eebf956
exposed:              True
exposed-modules:
    HieDb HieDb.Compat HieDb.Create HieDb.Dump HieDb.Html HieDb.Query
    HieDb.Run HieDb.Types HieDb.Utils

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hiedb-0.4.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hiedb-0.4.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hiedb-0.4.0.0
hs-libraries:         HShiedb-0.4.0.0-HUKL177TtouJI299B2FrGY
depends:
    algebraic-graphs-0.5-AOLXRvJmtB03J0R34XcwGI
    ansi-terminal-0.11-FDn5stAeTja6b4Fn65mtJG array-0.5.4.0
    base-4.15.0.0 bytestring-0.10.12.1 containers-0.6.4.1
    directory-1.3.6.1 extra-1.7.10-BvdTl6cjCa8NOGkBoNpwW
    filepath-1.4.2.1 ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF
    hie-compat-0.2.0.0-HHVbuGAk8zeLJ4sWoPjDO6
    lucid-2.9.12.1-2o6LH3YkNZkCQFan9aQXdM mtl-2.2.2
    optparse-applicative-0.16.1.0-IksDqZoOuZ2DhYLXZrLicB
    sqlite-simple-0.4.18.0-2zcdzOodlUAB6OK7iK0f6g
    terminal-size-0.3.2.1-8rLUbNor4uN6iQgtxjW6lw text-1.2.4.1

haddock-interfaces:   /usr/share/doc/haskell-hiedb/html/hiedb.haddock
haddock-html:         /usr/share/doc/haskell-hiedb/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

